/****************************************************************************/
/*                                                                          */
/*                      Chaine de CAO & VLSI   Alliance                     */
/*                                                                          */
/*    Produit : Synthetiseur logique                                        */
/*    Fichier : mapper.h                                                    */
/*                                                                          */
/*    (c) copyright 1991 Laboratoire MASI equipe CAO & VLSI                 */
/*    Tous droits reserves                                                  */
/*    Support : e-mail cao-vlsi@masi.ibp.fr                                 */
/*                                                                          */
/*    Auteur(s) :   DICTUS N.                           le : 29/08/1991     */
/*                                                                          */
/*    Modifie par :                                     le : ../../....     */
/*    Modifie par :                                     le : ../../....     */
/*    Modifie par :                                     le : ../../....     */
/*                                                                          */
/****************************************************************************/

int cptVirtuel;

long memberDelaypi();
short memberOptimpo();
void genBd();
void genDecomp();
void genInfer();
void mapper();
ptype_list *evalue();
void libere();
chain_list *polarite();
void parcours();
chain_list *signauxFils();
void traiteExpLog();
chain_list *traiteBus();
chain_list *traiteBux();
chain_list *traiteReg();
